Bug 11790 - AIC7xxxx panic kernel
AIC7xxxx panic kernel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
high Severity high
: ---
: ---
Assigned To: Brock Organ
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-31 10:46 EDT by Luca
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-09 12:32:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Luca 2000-05-31 10:46:45 EDT
AIC7xxxx panic kernel version 6.2 sends me when is trying to locate the 
Adaptec SCSI driver.
The installation abort.
Version 6.0 was Ok!!!
Comment 1 Alec Voropay 2000-06-05 05:55:32 EDT
See bugs 11610, 11729, 11790, 11797
Comment 2 Brock Organ 2000-06-10 00:20:16 EDT
did you have any success using doug ledford's latest driver disk (v 5.1.30)..?

(located at http://people.redhat.com/~dledford/rh62/dd.img)
Comment 3 Doug Ledford 2000-06-26 12:05:47 EDT
Although there isn't much information in the bug report to go from, if the
problem is that you have either a 2842 VLB SCSI controller or a 2742 EISA SCSI
controller or a motherboard aic7770 based SCSI controller, then the 5.1.31
driver version on my web page does indeed solve that panic.  If the problem is
something else then there is no way for me to help you without a more accurate
bug report that includes the hardware you have and the specific panic that is
being printed on the screen.  You can use ALT-F4 to switch to the screen that
should show the panic.
Comment 4 Brent Fox 2000-08-09 12:32:40 EDT
Closed due to inactivity.  Please re-open if problem persists.
Comment 5 necrotech 2000-09-20 17:47:54 EDT
This is likely related to this: http://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=10418

 Contact me. I have an HP NetServer 5/60 LM which exhibits pretty much the same problems with the same driver. RedHat versions up to
 6.1 work fine on the machine. Thus, am willing to open up the machine for you to be able to verify and/or test resolutions.

 I can install a fresh copy of RedHat 6.0 or 6.1 and give you telnet access or something. Just let me know what you'd like.

NOTE: the driver update disk 5.1.31 does *NOT* solve the problem on this aic7770 chip!

Note You need to log in before you can comment on or make changes to this bug.